#header{
	background:url(Images/bg_blue.jpg) top center repeat-x;
	color:#fff;
	margin-bottom:20px;
	height:45px;
	width:110%;
	padding-top:5px;
	position:absolute;
	top:0px;
	left:-15px;
	z-index:100;
	border:1px solid black;
}
#options{
	width:80px;
	z-index:100px;
	position:absolute;
	top:33px;
	left:18px;
	display:none;
	background:#FFF;
	text-align:center;
}
.content{
	position:absolute; 
	top:10px;
	background: #BFC0C2 url(Images/OYM%20portada.jpg) top left no-repeat;
	left:0px;
	width:100%;
	height:100%;
}

.content2{
	position:absolute; 
	top:-150px;
	background: #BFC0C2 url(Images/OYM%20contenido.jpg) top left no-repeat;
	left:0px;
	width:105%;
	height:200%;
}
.tr{
	background:#CFF;
}

.td{
	background:#FF9;
}

body{
	background:#BFC0C2;
}
textarea{
	background:transparent;
}